/*----------------------------------------------*\
    BLOCK - Heading
	===============

	@package yaybrigade

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package ccr

\*----------------------------------------------*/
/*
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 368px, bigger phones */
/* 560px */
/* 800px */
/* 1008px, tablet vertical */
/* 1200px */
/* Max Widths */
/* 1040px */
/* 672px */
/* Fonts */
/*
 *
 * / Mixins
------------------------------------------------*/
.heading__wrapper {
  font-weight: 600;
  font-size: 1.2em;
  margin-top: 1.6em;
  margin-bottom: .8em; }
  @media screen and (min-width: 35rem) {
    .heading__wrapper {
      margin-top: 3.2em; } }
  @media screen and (min-width: 50rem) {
    .heading__wrapper {
      margin-top: 4em; } }

/* Custom contexts */
.home .heading__wrapper {
  font-size: .9em; }
